<?php

namespace App\ReportsData\EntityList;

class SupplierProducts extends GeneralAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\EntityList\GeneralAbstract::loadDbTablesCfgs()
	 */
	protected function loadDbTablesCfgs(): void
	{
		// store the table name
		global $DBTRd_supplierProducts;
		$this->setMainTable($DBTRd_supplierProducts, 'suppProd');
	}

	public function setDefaultFilters(): void
	{
	}

}

